body {
	font: 75% Verdana, sans-serif;
	color: #333;
	text-align: left;
	padding: 0;
	margin: 0;
	width: 760px;
/*	background:url(/themes/press24_theme/images/snowflakes.gif); */
	background-color: #446699;  
}
a { color: #4488cc; font-weight: bold; text-decoration: underline; }
a:hover { color: #4488cc; font-weight: bold; text-decoration: underline; }
a:visited { color: #4488cc; font-weight: bold; text-decoration: underline; }
img { border: 0; }
table { font-size: 100%; /* IE 5 fix */ }
.hide { display: none; }
#wrap { position: relative; top: 18px; width: 760px; text-align: left; 
	margin: 0 auto 36px; background: #fff url(/themes/press24_theme/images/bg_wrap.gif) repeat-y;
}
#norightcol #wrap { background-image: url(/themes/press24_theme/images/bg_wrap_norightcol.gif); }
/*HEADER*/
#header { height: 92px; background: url(/themes/press24_theme/images/bg_header.gif) no-repeat; }
#header_inner {
	position: relative; top: 16px; left: 12px; width: 736px;
	height: 76px; background: #48c; }
#logo { float: left; margin: 16px 0 0 12px; }

#BigSizeAd { display: inline; float: center; width: 728px;
	border-top: 5px solid #fff; background-color: #fff;}

#Copyrights { display: inline; float: center; width: 728px;
	border-top: 5px solid #fff; background-color: #fff;}

#skyscrapper1 {
	BORDER-RIGHT: #666 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666 0px solid; PADDING-LEFT: 0px; BACKGROUND: #446699; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; BORDER-LEFT: #666 0px solid; MARGIN-RIGHT: 160px; PADDING-TOP: 0px; TOP: 0px; BORDER-BOTTOM: #666 0px solid; POSITION: absolute; TOP: 120px; LEFT: 760px; voice-family: inherit
}

#skyscrapper2 {
	BORDER-RIGHT: #666 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666 0px solid; PADDING-LEFT: 0px; BACKGROUND: #446699; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; BORDER-LEFT: #666 0px solid; MARGIN-RIGHT: 160px; PADDING-TOP: 0px; TOP: 0px; BORDER-BOTTOM: #666 0px solid; POSITION: absolute; TOP: 730px; LEFT: 760px; voice-family: inherit
}

#pealad { z-index:1; }

#nav_header { float: left; list-style-type: none; padding: 0; margin: 0 5px;
}
#nav_header li { color: #fff; float: left; padding: 0 5px; border-left: 1px solid #7be; }
#nav_header li.first { border-left: 0; } #nav_header a { color: #eed; text-decoration: none; padding-bottom: 2px; }
#nav_header a:hover { color: #adf; }
#nav_header ul { display: none; z-index: 1000000; position: absolute;
	list-style-type: none; padding: 0; margin: 0 0 0 -6px;
	background-color: #fff; border: 1px solid #776; }
#nav_header_browse:hover ul, #nav_header_post:hover ul { display: block; }
#nav_header ul li { float: none; padding: 0; border-left: 0; }
#nav_header ul li a { color: #333; display: block; width: 5em; padding: .25em 10px .25em 5px; }
#nav_header ul li a:hover { color: #fff; background-color: #998; }
/*Download Btn*/
#dldiv {
	background: url('/themes/press24_theme/images/dl-back.gif') no-repeat; position:relative;
	width:200px; height:30px; margin:0px; padding:0px;
	font: 18px Arial, sans-serif; font-weight:bold; }
#dldiv li { display:inline; }
#dldiv li a { width:200px; float:left; position:relative; padding:5px 0px 4px 48px;
	text-decoration:none; color:#FFFFFF; }
#dldiv li a:hover { background: url('/themes/press24_theme/images/dl-backhov.gif') no-repeat;
	color:#fff; text-decoration:none; }
#nodldiv {
	background: url('/themes/press24_theme/images/dl-backgray.gif') no-repeat; position:relative;
	width:200px; height:30px; margin:0px; padding:0px;
	font: 18px Arial, sans-serif; font-weight:bold; }
#nodldiv li { display:inline; }
#nodldiv li { width:200px; float:left; position:relative;
	padding:5px 0px 4px 48px; text-decoration:none; color:#FFFFFF; }
/* Tabbed Nav */
UL#navigation {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute
}
UL#navigation LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/themes/press24_theme/images/tab_tl.gif) #ddeeff no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 1px 0px 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
UL#navigation A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: url(/themes/press24_theme/images/tab_tr.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: #446699; PADDING-TOP: 5px; TEXT-DECORATION: none
}
UL#navigation LI:hover {
	BACKGROUND-COLOR: #f0f7fe
}
UL#navigation LI.active {
	BACKGROUND-COLOR: #ffffff
}
UL#navigation LI.active A {
	COLOR: #446699
}
/* MAIN CONTENT left column */
#main { display: inline; float: left; width: 491px; padding-bottom: 1em;
	margin-left: 12px; border-top: 5px solid #fff; }
#norightcol #main { width: 736px; }
#main_inner { display: inline; float: left; width: 491px; padding-left: 10px; }
#main_nopad { display: inline; float: left; width: 491px; }
#norightcol #main_inner { width: 736px; }
#norightcol #main_nopad { width: 736px; }
#main h2 { font-size: 100%; font-weight: bold; color: #fff;
	padding: .4em 15px; margin: 0 0 1em; background-color: #b30; }
#main h5 { font: 1.2em/1.0em Arial, Helvetica, sans-serif; font-size: 100%;
	xfont-weight: bold; color: #fff; padding: .4em 15px; margin: 0 0 0;
	background-color: #4488cc; }

/* RIGHT COLUMN */
#rightcolumn { display: inline; float: right; width: 240px;
	padding-bottom: 1em; margin-right: 12px; border-top: 5px solid #fff; }
#rightcolumn h2 { font-size: 100%; color: #ffffff; padding: .4em 10px;
	margin: 0; background: #446699 right bottom no-repeat; }
#rightcolumn div div { padding: 5px 10px; margin: 0;
	background: #f7fafd right top no-repeat; }
#rightcolumn ul { list-style-type: square; padding: 0 0 0 1.2em; margin: 0; }
#rightcolumn li { margin-bottom: .5em; }

/*INHERITED CSS*/
A.menu { color: black; font-weight: bold; text-decoration: none; }
A.menu:visited { color: black; font-weight: bold; text-decoration: none; }
A.menu:hover { color: black; font-weight: bold; text-decoration: underline; }
A.faq { color: black; font-weight: bold; text-decoration: none; }
A.faq:visited { color: black; font-weight: bold; text-decoration: none; }
A.faq:hover { color: black; font-weight: bold; text-decoration: none; }
H1 {
	FONT: bold 120% Arial, Helvetica, sans-serif; MARGIN-LEFT: 3px; PADDING-TOP: 8px;
}
H2 {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; FONT: 1.2em/1.0em Arial, Helvetica, sans-serif;
}
H5 {
	MARGIN-BOTTOM: 3px; FONT: bold 80%/110% Arial, Helvetica, sans-serif;
}
TR.details { DISPLAY: none }
TR.section { PADDING-BOTTOM: 8px }
body { font-family: Verdana, Geneva, Arial, helvetica, sans-serif; }
td { font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px
}
th { font-family: Verdana, Geneva, Arial, helvetica, sans-serif; }
.legal { font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 9px }
.size10 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px }
.size12 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px }

.tip { border:solid 1px #666666; padding:1px; position:absolute; z-index:100;
	visibility:hidden; color:#333333; top:20px; left:90px;
	background-color:#ffffcc; }
.default {
	border:solid 1px #666666; padding:1px; position:absolute; z-index:100;
	visibility:hidden; color:#333333; top:20px; left:90px;
background-color:#ffffcc; }
div.errorbox-bad { border: 2px solid red; background-color:#ffffe0;
	padding: 2px; }
div.errormsg { color: #990000; font-size:  10px; }
/*DEFAULT MESSAGES*/
div.erroralert { border: 1px solid red; background-color:#ffffe0;
	padding: 2px; font-weight:bold; color: #990000; font-size:  12px;
	background-image: url(/themes/press24_theme/images/erroralert.gif); background-repeat: no-repeat; }
div.notificationalert { border: 1px solid #446699; background-color:#ffffe0;
	padding: 2px; font-weight:bold; color: #446699; font-size:  12px; }
div#ToolTip { position:absolute; visibility:hidden; left:0; top:0;
	z-index:10000; background-color:#ffffe0; border:1px solid #ebeba9;
	width:250px; padding:6px; color:#333333; font-weight:bold;
	font-size:10px; text-align: left; }
/*FOOTER*/
#footer { clear: both; height: 52px;
	background: url(/themes/press24_theme/images/bg_footer.gif) left bottom no-repeat; }
#footer_inner { position: relative; left: 12px; width: 736px;
	height: 35px; background: #469 url(/themes/press24_theme/images/bg_footer_inner.gif) repeat-x; }
#footer a { color: #eed; text-decoration: none; }
#footer a:hover { color: #adf; }
#backtotop { position: absolute; left: 10px; bottom: 0; }
#copyright_footer { font: 75% Verdana, sans-serif; color: #fff;
	position: absolute; left: 10px; bottom: 0; }
#copyright_footer a { color: white; text-decoration: underline; }
#copyright_footer a:visited { color: white; text-decoration: underline; }
#copyright_footer a:hover { color: white; text-decoration: underline; }
#copyright_footer2 { font: 75% Verdana, sans-serif; color: #fff;
	position: absolute; right: 10px; bottom: 0; }
#copyright_footer2 a { color: white; text-decoration: underline; }
#copyright_footer2 a:visited { color: white; text-decoration: underline; }
#copyright_footer2 a:hover { color: white; text-decoration: underline; }
.filebox { padding: 0px; border: 1px solid #446699; }
.myfilesmenu { padding: 0px; }
.menutd { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #fff; font-weight: bold;
	background-color: #446699; }
.basetd { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color: #000; font-weight: bold;
	background-color: #eedddd; }
.myfiles { padding: 0px; }
.fileboxtd2 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; background: #f8f8f8; color: #203276; }
.fileboxtd { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; background: #f8f8f8 url(/themes/press24_theme/images/bg_col3.gif) repeat-x;
	color: #444; }
.fileboxth { background: #4488cc url(/themes/press24_theme/images/left_corner.gif) no-repeat;
	color: #fff; font-weight: bold; padding: .2em .7em .2em .8em;
	border-top: 1px solid #fff; border-right: 1px solid #c6cdd8;
	border-bottom: 1px solid #c6cdd8; border-left: 1px solid #fff; }
.fileboxth1 { background: #4488cc url(/themes/press24_theme/images/left_corner.gif) no-repeat;
	color: #fff; border-top: 1px solid #fff; border-right: 1px solid #c6cdd8;
	border-bottom: 1px solid #c6cdd8; border-left: 1px solid #fff; }
.fileboxth a { color: #fff; }
.fileboxth a:hover { color: #fff; }
.fileboxth a:visited { color: #fff; }
.fileboxth2 { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px; background-color: #f5f5f5; }
/*ROUNDBOX*/
.roundbox { background: url(/themes/press24_theme/images/rbnt.gif) repeat; }
.rbtop div { background: url(/themes/press24_theme/images/rbtl.gif) no-repeat top left; }
.rbtop { background: url(/themes/press24_theme/images/rbtr.gif) no-repeat top right; }
.rbbot div { background: url(/themes/press24_theme/images/rbbl.gif) no-repeat bottom left; }
.rbbot { background: url(/themes/press24_theme/images/rbbr.gif) no-repeat bottom right; }
.rbtop div, .rbtop, .rbbot div, .rbbot { width: 100%; height: 7px;
	font-size: 1px; }
.rbcontent { margin: 0 7px; }
.roundbox { width: 50%; margin: 1em auto; }
.maxbox { background: url(/themes/press24_theme/images/rbnt.gif) repeat; }
.maxtop div { background: url(/themes/press24_theme/images/rbtl.gif) no-repeat top left; }
.maxtop { background: url(/themes/press24_theme/images/rbtr.gif) no-repeat top right; }
.maxbot div { background: url(/themes/press24_theme/images/rbbl.gif) no-repeat bottom left; }
.maxbot { background: url(/themes/press24_theme/images/rbbr.gif) no-repeat bottom right; }
.maxtop div, .maxtop, .maxbot div, .maxbot { width: 100%; height: 7px;
	font-size: 1px; }
.maxcontent { margin: 0 7px; }
.maxbox { width: 98%; margin: 7px 0; }
.conbox { background: url(/themes/press24_theme/images/rbnt.gif) repeat; }
.contop div { background: url(/themes/press24_theme/images/rbtl.gif) no-repeat top left; }
.contop { background: url(/themes/press24_theme/images/rbtr.gif) no-repeat top right; }
.conbot div { background: url(/themes/press24_theme/images/rbbl.gif) no-repeat bottom left; }
.conbot { background: url(/themes/press24_theme/images/rbbr.gif) no-repeat bottom right; }
.contop div, .contop, .conbot div, .conbot { width: 100%; height: 7px;
	font-size: 1px; }
.concontent { margin: 0 7px; }
.conbox { width: 90%; margin: 7px 0; }
/*FAQ*/
.content-area { width: 720px; text-align: left; margin-top: 15px; }
.content-area:after { content: "."; display: block; height: 0;
   clear: both; visibility: hidden; }

/* Hides from IE-mac \*/
* html .content-area {height: 1%;}
/* End hide from IE-mac */

.content-area h1 { font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 14pt; color:#bb3300; margin: 0; }
.contentarea { width: 690px; text-align: left; margin-top: 15px; }
.contentarea:after { content: "."; display: block; height: 0; clear: both;
   visibility: hidden; }

/* Hides from IE-mac \*/
* html .contentarea {height: 1%;}
/* End hide from IE-mac */

.contentarea h1 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt;
   color:#bb3300; margin: 0px 0px 0px 0px; }
.questions { margin-bottom: 40px; }
.questions p { margin-left: 42px; }
.questions ol { margin-top: 0px; line-height: 1.5em; }
.questions ul { line-height: 1.5em; }
.support-answer { display:none; }
.questions li p { margin: 10px 0px 15px 0px; line-height: 1.6em; }
a.support-hide-this-answer:link, a.support-hide-this-answer:visited {
   text-decoration: none; color: #999; }
a.support-hide-this-answer:hover { text-decoration: underline; color: #bb3300; }
.questions h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt;
   color: #999; }
.questions .subtitle h2 { display: inline; }
.questions .subtitle { margin-top: 15px; color: #ccc; }
.ccbox { background: url(/themes/press24_theme/images/rbnt.gif) repeat; }
.cctop div { background: url(/img/rbtl.gif) no-repeat top left; }
.cctop { background: url(/themes/press24_theme/images/rbtr.gif) no-repeat top right; }
.ccbot div { background: url(/themes/press24_theme/images/rbbl.gif) no-repeat bottom left; }
.ccbot { background: url(/themes/press24_theme/images/rbbr.gif) no-repeat bottom right; }
.cctop div, .cctop, .ccbot div, .ccbot { width: 100%; height: 7px;
	font-size: 1px; }
.cccontent { margin: 0 7px; }
.ccbox { width: 95%; margin: 7px 0; }
/* dl folder table */
table.dl { margin: 1em auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; border-spacing: 0; }
thead.dl th, tbody.dl th {
	background: #4488cc url(/themes/press24_theme/images/left_corner.gif) no-repeat;
	color: #fff; font-weight: bold; padding: .2em .7em .2em .8em;
	border-top: 1px solid #fff; border-right: 1px solid #c6cdd8;
	border-bottom: 1px solid #c6cdd8; border-left: 1px solid #fff; }
thead.dl th { font-size: 1em; }
tbody.dl tr.odd th { background: #e2e2e2; border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc; }
tbody.dl th a, tbody.dl th a:link, tbody.dl th a:visited, tbody.dl th a:hover, tbody.dl th a:active { color: #446699; font-weight: bold;
	text-decoration: none; font-size: 1.1em; }
tbody.dl th a:hover { text-decoration: underline; }
td.dl a:link { color: #446699; }
tbody.dl th a:visited, td a:visited { color: #446699; }
th.dl a:hover, td a:hover { text-decoration: none; }
td.dl { background: #f8f8f8; color: #203276; border-top: 1px solid #fff;
	border-right: 1px solid #c6cdd8; border-bottom: 1px solid #c6cdd8;
	border-left: 1px solid #fff; padding: 1.5em 0.5em 1.5em 0.8em; }
tr.odd td { background: #f8f8f8 url(/themes/press24_theme/images/bg_col3.gif) repeat-x;
	color: #444; border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc; }
tfoot.dl th, tfoot.dl td { background: #444 !important;
	padding: .5em .5em .5em .5em !important; color: #fff; }
/*whats new*/
#newstuff H1 { font-size: 16pt; color:#bb3300; MARGIN-TOP: 0px;
	font-weight: bold; LINE-HEIGHT: 2em; BORDER-BOTTOM: #ccc 1px dotted; }
#newstuff H3 { font-size: 12pt; color:#446699; MARGIN-TOP: 0px;
	font-weight: bold; }
/* premium details layout */
.premiumteaser { width: 700px; font-family: Arial, Helvetica, sans-serif;
	color: #333; text-align: left; }
.premiumteaser h1 { font-family: "Trebuchet MS", Arial, sans-serif;
	color:#bb3300; font-size: 24px; padding-top: 25px; margin-top: 0; }
.premiumteaser h2 { font-size: 20px; font-weight: normal;
	margin-bottom: 10px; }
.premiumteaser p { font: normal 14px/16px Arial, Helvetica, sans-serif; }
.premiumteaser .join p { font: normal 14px/18px Arial, Helvetica, sans-serif;
	text-align: center; }
.premiumteaser li { font: normal 14px/16px Arial, Helvetica, sans-serif;
	list-style: circle; }
/* developer css layout */
#devmain { display: inline; float: left; width: 736px; padding-bottom: 1em;
	margin-left: 12px; border-top: 5px solid #fff; }
.select-box select{ width:190px; }
.devboxth { background: #474847 url(/themes/press24_theme/images/left_corner.gif) no-repeat;
	color: #fff; font-weight: bold; padding: .2em .7em .2em .8em;
	border-top: 1px solid #fff; border-right: 1px solid #c6cdd8;
	border-bottom: 1px solid #c6cdd8; border-left: 1px solid #fff; }
a.devmenu { padding: 4px; border-top: none; border-right: none;
	border-bottom: 1px solid #cccccc; border-left: none; display: block;
	color: #474847; text-decoration: none; }
a.devmenu:visited { padding: 4px; border-top: none; border-right: none;
	border-bottom: 1px solid #cccccc; border-left: none; display: block;
	color: #474847; text-decoration: none; }
a.devmenu:hover,
a.devmenu:active,
a.devmenu:focus,
a.devmenu#active_menu {
	border-top: none!important;
	border-right: none!important;
	border-bottom: 1px solid #7f7f7f;
	border-left: none!important;
	background: url(/themes/press24_theme/images/dev_arrow-on.gif) no-repeat center right #ededed!important;
	color: #474847;
	text-decoration: none;
}
#devmain h4 { font-size: 100%; font-weight: bold; color: #fff;
	padding: .4em 15px; margin: 0 0 1em; background: #7f7f7f url(/themes/press24_theme/images/h4_back.png) bottom repeat-x; }
h1.devdoc { font-size: 18px; font-weight: bold; margin: .15em .25em 0 0; }
h2.devdoc { font-size: 14px; font-weight: bold; margin: 15px 0 15px 0; }
h3.devdoc { font-size: 12px; font-weight: bold; color:#4488cc;
	text-decoration: underline; margin: .15em 0 .5em 0; }
hr.devdoc { border: none; border-top: 1px solid #ccb; margin: 2em 0;
 	font-weight: bold; }
div.code { margin: 1em 1.75em; padding: .25em; overflow: auto; }
tt { font-size: 14px; white-space: pre; }
div.code pre { font-size: 12px; margin: 0; background: #f6f6f6;
	border-top: 4px solid #e0e0e0; border-bottom: 4px solid #e0e0e0;
	color: #333; overflow: auto; }
/*UploadDone*/
div.upwrapper { width: 99%; border-top:1px solid #ECECEC;
border-right:1px solid #ECECEC; border-left:1px solid #ECECEC; }
div.upfiledata { color:#666666; width: 100%; margin:0px;
	font:11px Verdana, Arial, Helvetica, sans-serif; overflow:hidden;
	background-image:url(/themes/press24_theme/images/bg_gradient_uploaddone.gif);
	background-repeat:repeat-x; background-position:bottom;
	background-color:#FFFFFF; border-bottom:1px solid #ECECEC; }

div.upfiledata h5 { color:#446699;
font:normal 12px Verdana, Arial, Helvetica, sans-serif; margin:0px 2px; }
div.upfiledata_inner { float:left; margin-left:10px; margin-top:8px;
		padding-bottom:8px; }
div.upfiledata p { margin:2px 0px; padding:0px !important;
	font:11px Verdana, Arial, Helvetica, sans-serif; }
input.updone { font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#ff6601; background-color: #FFFFFF; border: 1px solid #ECECEC; }
input.updonetop { font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#446699; background-color: #FFFFFF; border: 1px solid #ECECEC; }
.greencol { color: #006327; }
.promocontainer {background: url(/themes/press24_theme/images/dlpage_gradient.gif) repeat-x top left; border: none; margin: 0px 0px 0px 0px;}
.promot {background: url(/themes/press24_theme/images/promodot.gif) 0 0 repeat-x; }
.promob {background: url(/themes/press24_theme/images/promodot.gif) 0 100% repeat-x}
.promol {background: url(/themes/press24_theme/images/promodot.gif) 0 0 repeat-y}
.promor {background: url(/themes/press24_theme/images/promodot.gif) 100% 0 repeat-y}
.promobl {background: url(/themes/press24_theme/images/promobl.gif) 0 100% no-repeat}
.promobr {background: url(/themes/press24_theme/images/promobr.gif) 100% 100% no-repeat}
.promotl {background: url(/themes/press24_theme/images/promotl.gif) 0 0 no-repeat}
.promotr {background: url(/themes/press24_theme/images/promotr.gif) 100% 0 no-repeat; padding:12px}

/*  -----------------------------   */
/*  - SiteFooter ----------------   */
/*  -----------------------------   */

#sitefooter 		 {width:790px; border-top : 1px solid Silver; border-bottom : 1px solid Silver; margin:0px; BACKGROUND-IMAGE: url(/themes/press24_theme/images/news_bg.jpg); BACKGROUND-REPEAT: repeat-x}
#sitefooter #footerheadline	{width:790px; text-align: left; font-size: 11px;}

#sitefooter .footerportals	 	 {float:left;width:180px;padding-left:5px; font-size:10px; text-decoration:none;}
#sitefooter .footerportals a 	 {font-size:10px; text-decoration:none;}
#sitefooter .footerportals a:visited {font-size:10px; text-decoration:none;}
#sitefooter .footerportals a:hover 	 {font-size:10px; text-decoration:underline;}

/*  ----------------------------------------------- Content -----------------------------------------------------*/
.titeltab
{
	border-top : 0px solid Silver;
	border-bottom : 0px solid Silver;
	margin-bottom: 10px;
	OVERFLOW: hidden;
	background-color: #FFFFFF;
}

#container_content
{
	width : 490px;
	padding : 15px 15px 15px 15px;
	margin: 0px 0px 0px 35px;
	background-color :#F2F2F2;
}

#links
{
	width : 45px;
	margin: 0px 5px 0px 5px;
	text-align: center;
	FLOAT: left;
}

#rechts
{
	width : 128px;
	margin: 0px 0px 0px 0px;
}

.subtitel
{
	font-weight:bold;

}


.titel
{
	font-family: Arial, Verdana, Helvetica, sans-serif ! important;
	font-style:normal;
	font-weight:normal;
	font-size: 15pt;
	text-align : left;
}

.rahmen, .rahmen_hinweisbox, .rahmen_beispiel, .rahmen_hinweisbox_partner
{
	padding: 3px 3px 3px 3px;
	margin: 15px 0px 15px 0px;
}

.werbung_content
{
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 15px 0px;
	width: 160px;
}

.rahmen_hinweisbox
{
	font-weight:normal;
	font-size: 12pt;
	color:#000000;
	background-image : url(../images/bild_onlineideen.gif);
	height : 78px;
	background-repeat : no-repeat;
}

.rahmen_hinweisbox_partner
{
	font-weight:normal;
	font-size: 12pt;
	color:#000000;
	background-image : url(../images/bild_partner.jpg);
	height : 78px;
	background-repeat : no-repeat;
}

.forenbeitraege
{
	color:#000000;
	padding: 3px 3px 3px 3px;
	margin: 15px 0px 15px 0px;
	background-color : White;
}

.rahmen_beispiel
{
	font-weight:normal;
	font-size: 12pt;
	color:#000000;
	background-image : url(../images/bild_beispiel.gif);
	height : 78px;
	background-repeat : no-repeat;
}

.forum_beitrag
{
	border-bottom : 2px solid Silver;
	border-top : 2px solid Silver;
	background-color : White;
	padding: 5px 5px 5px 5px;
	margin: 20px 0px 0px 0px;
}

.forum_antwort
{
	border-bottom : 2px solid Silver;
	background-color : White;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 35px;
}

.seiten_blaettern
{
	text-align : right;
	margin: 5px 0px 5px 0px;
}

.nach_rechts
{
	text-align : right;
}


.rubrik
{	font-family: Verdana, Arial, Helvetica, sans-serif ! important;
	font-style:normal;
	font-weight:bold;
	width: 230px;
	font-size: 8pt;
	text-decoration:none;
	display: block;
	color:#000000;
	border: 1px solid #ffffff;
	FLOAT: left;

}


a:link.button_rubrik,  a:visited.button_rubrik, a:hover.button_rubrik
{
	width: 230px;
	FLOAT: left;
	border: 1px solid #FFFFFF;
	padding: 5px 0px 15px 0px;
}

a:link.button_rubrik
{	font-family: Verdana, Arial, Helvetica, sans-serif ! important;
	font-style:normal;
	font-weight:bold;
	font-size: 8pt;
	text-decoration:none;
	display: block;
	color:#000000;

}

a:visited.button_rubrik
  {	font-family: Verdana, Arial, Helvetica, sans-serif ! important;
	font-style:normal;
	font-weight:bold;
	font-size: 8pt;
	text-decoration:none;
	display: block;
	color:#000000;

}
a:hover.button_rubrik
  {	font-family: Verdana, Arial, Helvetica, sans-serif ! important;
	font-style:normal;
	font-weight:bold;
	font-size: 8pt;
	text-decoration:none;
	border: 1px solid Black;
	display: block;
	background-color : #E6E6E6;
}

.button_textsmall
{
	font-family: Arial, Verdana, Helvetica, sans-serif ! important;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-size: 7pt;
}

.MenuBok {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #464e5c; FONT-FAMILY: Tahoma, Verdana, sans-serif; TEXT-DECORATION: none
}



.grid_row {
	CLEAR: both; FLOAT: left; MARGIN-BOTTOM: 22px; WIDTH: 490px
}
.grid_cell_1 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 188px
}
.grid_cell_1_margin {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 188px
}
.grid_cell_1_margin {
	MARGIN-RIGHT: 16px
}
.grid_cell_2 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 392px
}
.grid_cell_2_margin {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 392px
}
.grid_cell_2_margin_topteaserhome {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 392px
}
.grid_cell_2_margin {
	MARGIN-RIGHT: 16px
}
.grid_cell_2_margin_topteaserhome {
	WIDTH: 400px; MARGIN-RIGHT: 8px
}
.grid_cell_3 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 490px
}
.grid_vdivider {
	CLEAR: left; HEIGHT: 20px
}
.grid_row H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; COLOR: #f57709; BORDER-BOTTOM: #d0dce8 1px solid
}

.kombiresorthometeaser {
	OVERFLOW: hidden; WIDTH: 490px
}

.kombiresorthometeaser H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; display:inline; COLOR: #1144CC; BORDER-BOTTOM: #d0dce8 0px solid
}
.kombiresorthometeaser H6 A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; display:inline; COLOR: #1144CC; BORDER-BOTTOM: #d0dce8 0px solid
}
.kombiresorthometeaser H6 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 5px; TEXT-DECORATION: underline; display:inline; COLOR: #000000; BORDER-BOTTOM: #d0dce8 0px solid
}
.kombiresorthometeaser H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 4px; display:inline; COLOR: #f57709
}
.kombiresorthometeaser DIV.allcontent {
	FONT-SIZE: 11px; FLOAT: left; WIDTH: 490px; COLOR: #214d7e; PADDING-TOP: 5px; BORDER-TOP: 1px solid #d0dce8; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 0px; BACKGROUND-IMAGE: url(/themes/press24_theme/images/news_bg.jpg); BACKGROUND-REPEAT: repeat-x;
}
.kombiresorthometeaser .allcontent DIV.image {
	FLOAT: left; WIDTH: 100px; MARGIN-RIGHT: 5px; HEIGHT: 100px
}
.kombiresorthometeaser .allcontent DIV.content {
	FONT-SIZE: 11px; FLOAT: left; WIDTH: 340px; COLOR: #214d7e; MARGIN-RIGHT: 16px;
}
.kombiresorthometeaser .allcontent DIV.content_noimage {
	FONT-SIZE: 11px; FLOAT: left; WIDTH: 490px; COLOR: #214d7e; MARGIN-RIGHT: 0px;
}
.kombiresorthometeaser .allcontent .content .link {
	COLOR: #f57709
}
.kombiresorthometeaser .allcontent .content_noimage .link {
	COLOR: #f57709
}
.kombiresorthometeaser .content .link A {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #FFFFFF; COLOR: #f57709
}
.kombiresorthometeaser .content_noimage .link A {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #FFFFFF; COLOR: #f57709
}
.kombiresorthometeaser DIV.contenttextteaser {
	FONT-SIZE: 11px; FLOAT: left; WIDTH: 188px; COLOR: #214d7e
}
.kombiresorthometeaser DIV.contenttextteaser A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 4px; COLOR: #214d7e
}
.kombiresorthometeaser DIV.vdivider {
	CLEAR: left; HEIGHT: 15px
}
.kombiresorthometeaser H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 12px; display:inline; COLOR: #214d7e
}
.kombiresorthometeaser H1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 12px; display:inline; COLOR: #214d7e
}


.content_hdivider {
	CLEAR: both; FONT-SIZE: 1px; MARGIN-BOTTOM: 8px; MARGIN-LEFT: -8px; MARGIN-RIGHT: -8px; HEIGHT: 10px; BACKGROUND-COLOR: #cadae9
}
#content_row {
	CLEAR: both; FLOAT: left; WIDTH: 490px; COLOR: #214d7e
}
#content_cell_1 {
	FLOAT: left; WIDTH: 188px
}
#content_cell_1_margin {
	FLOAT: left; WIDTH: 188px
}
#content_cell_1_margin {
	MARGIN-RIGHT: 16px
}
#content_cell_2 {
	FLOAT: left; WIDTH: 392px
}
#content_cell_2_margin {
	FLOAT: left; WIDTH: 392px
}
#content_cell_2 P {
	LINE-HEIGHT: 1.3
}
#content_cell_2_margin {
	MARGIN-RIGHT: 16px
}
#content_cell_3 {
	FLOAT: left; WIDTH: 490px
}

.printbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; BACKGROUND: url(/themes/press24_theme/images/printbar377.gif) no-repeat; PADDING-BOTTOM: 4px; MARGIN: 10px 0px; LINE-HEIGHT: 12px; PADDING-TOP: 4px; HEIGHT: 20px
}
.printbar_date {
	FLOAT: left
}
.printbar_function {
	FLOAT: right
}
